{% extends 'base.html.twig' %}

{% block title %}Login de usuarios{% endblock %}

{% block stylesheets %}
    {{ parent()}}
    <link rel="stylesheet" href="../assets/css/principal.css" type="text/css">
{% endblock %}   
{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>
<h3 class="titulo">Login</h3>
{% if error %}
    {{ error.messagekey|trans(error.messageData,'security') }}
{% endif %}
<div class="example-wrapper">
    <form action="{{ path('login') }}" method="POST">
        <label for="username">E-mail</label>
        <input type="email" id="username" name="_username" value="{{ last_username }}">
        <label for="password">Contraseña</label>
        <input type="password" id="password" name="_password">
        <input type="submit" value="Entrar">
    </form>
</div>

{% endblock %}
